ServerEvents.recipes(event => {







    //Comforts
        event.shaped(
            Item.of('comforts:rope_and_nail', 1), 
            [
            ' B',
            'A '
            ],
            {
            A: 'firmaciv:rope_coil',
            B: 'tfc:metal/rod/wrought_iron'
            }
        )



})